@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : 신규작업(김유진)
**********************************************/
/* 전체메뉴 */
.position-right.is-open ~ .off-canvas-content {transform:translateX(0)}

/* 하단 */
#user-footer.user-style-custom {background-color:#fff;border-top:3px solid #f2f4f7}
#user-footer.user-style-custom .footer-box {display:table;clear:both;width:100%;table-layout:fixed}
#user-footer.user-style-custom .footer-box .user-footer-cell {display:table-cell;width:23%;vertical-align:top;padding:6px 15px;border-left:1px solid rgba(0,0,0,.1)}
#user-footer.user-style-custom .footer-box .user-footer-cell:first-child {width:54%;padding-left:0;padding-right:20px;border-left:none}
#user-footer.user-style-custom .footer-title {display:block;padding-bottom:8px}
#user-footer.user-style-custom .footer-title.user-logo {float:inherit;margin-right:inherit;margin-bottom:2px}
#user-footer.user-style-custom .user-address {font-size:12px}
#user-footer.user-style-custom .footer-title a {font-size:14px;font-weight:bold;color:#222}
#user-footer.user-style-custom .footer-copy {margin-top:2rem;text-align:center;font-size:.875rem;letter-spacing:-.05em;color:rgba(0,0,0,.4);line-height:1.6em}
#user-footer.user-style-custom .footer-copy > span {font-size:.75rem}
#user-footer.user-style-custom .footer-copy > a {color:rgba(0,0,0,.4)}
#user-footer.user-style-custom .user-address ul li.bars::before {color:rgba(0,0,0,.12)}

/**********************************************
note : 자동박스
**********************************************/
.box-margins.box-solid-x ,.box-solid {border-top-color:rgba(0,0,0,.07)}

/* hr14(headline) */
.auto-hr14 {position:relative}
.auto-hr14 .slick-dotted.slick-slider .auto-pager {position:absolute;bottom:.5rem;right:1rem}
.auto-hr14 .auto-pager li[id*="slick-"] button[data-role] {width:10px;height:10px;background:rgba(255,255,255,1)}
.auto-hr14 .auto-pager li[id*="slick-"].slick-active button[data-role]{background-color:#e73f72;border-color:transparent}
.auto-hr14 .photo-titbg{left:0;top:0;width:50%}
.auto-hr14 .photo-titbg.gradient {background:linear-gradient(to right,rgba(0,0,0,1),transparent) !important;background:-webkit-linear-gradient(left, rgba(0,0,0,1), transparent);background:-o-linear-gradient(left, rgba(0,0,0,1), transparent);background:-moz-linear-gradient(left, rgba(0,0,0,1), transparent);padding:3rem 0 2rem 2rem}
.auto-hr14 .photo-titbg.gradient .user-bg{text-shadow:none}

/* pr08 */
.auto-pr08{position:relative}
.auto-pr08 .auto-column {margin:0 1px 0 0}
/*.auto-pr08 .auto-column .auto-images {;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-pr08 .auto-column:hover .auto-images {transform:translateY(-5px)}*/
.auto-pr08 .photo-btn {top:50%;width:60px;height:60px;font-size:2.8rem;color:rgba(255,255,255,1);text-shadow:1px 1px 3px rgba(0,0,0,.9);outline:0;-webkit-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:all .25s;transition:all .25s;visibility:visible}
.auto-pr08 .photo-btn.auto-prev {left:0}
.auto-pr08 .photo-btn.auto-next {right:0}

/* ma08(import) */
.auto-ma08 .auto-content:not(:first-child) {float:right;width:calc(100% - 158px)}
.auto-ma08 .auto-titles {float:left;width:100%}

/* vr04 */
.auto-vr04 .auto-images {position:relative;height:0;padding-bottom:46.66666666%}
.auto-vr04 .auto-container::after,.auto-vr04 .auto-nav::after {content:'';display:table;clear:both}
.auto-vr04 .auto-nav .auto-images {cursor:pointer}
.auto-vr04 .auto-images .auto-icons {position:absolute;z-index:2;font-size:3rem;color:#fefefe;left:50%;top:50%;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);text-shadow:2px 3px 2px rgba(0,0,0,.65)}
.auto-vr04 .auto-nav {margin-top:2px}
.auto-vr04 .auto-nav .auto-images {margin-right:2px;cursor:pointer}
.auto-vr04 .slick-slider .slick-list {margin-right:-2px}

/* 최은비 / 910878 / 20200116 */
/*.tabs-wrap.type-G.cus-6-1 .tabs-navs{width:78% !important;}*/			/* 주석_배진희 / 919847 / 20200217 */
.tabs-wrap.type-G.cus-6-1  .tabs-navs .tabs-item a{padding:0 .2rem !important;}

/* 배진희 / 919847 / 20200217 */
.tabs-wrap.type-G .tabs-header{float:none;width:100%;margin-bottom:3px;}
.tabs-wrap.type-G .tabs-navs{float:none;width:100%;text-align:left;margin-bottom:5px;}

#admin-wrap .edit-level1 {min-height:10px}


/* 황자연 / 1005158 / 20201123 */
.forward-table tbody tr:hover {background-color:#c5c5c5 !important;}

/* 배진희 / 1021972 / 20210118 */
.auto-hr14 .auto-images {-webkit-transition:transform 1s ease;transition:transform 1s ease, -ms-transform 1s ease;-webkit-backface-visibility:hidden}
.auto-hr14 a:hover .auto-images {-ms-transform:scale(1.125, 1.125);transform:scale(1.125, 1.125)}
.auto-pr08 .auto-images {-webkit-transition:transform 1s ease;transition:transform 1s ease, -ms-transform 1s ease;-webkit-backface-visibility:hidden}
.auto-pr08 .auto-column:hover .auto-images {-ms-transform:scale(1.125, 1.125);transform:scale(1.125, 1.125)}
.auto-dp02 .auto-images {-webkit-transition:transform 1s ease;transition:transform 1s ease, -ms-transform 1s ease;-webkit-backface-visibility:hidden}
.auto-dp02 a:hover .auto-images {-ms-transform:scale(1.125, 1.125);transform:scale(1.125, 1.125)}
.auto-mp01-4 .auto-images {-webkit-transition:transform 1s ease;transition:transform 1s ease, -ms-transform 1s ease;-webkit-backface-visibility:hidden}
.auto-mp01-4 a:hover .auto-images {-ms-transform:scale(1.125, 1.125);transform:scale(1.125, 1.125)}